@echo off
::
:: UltraDefrag - a powerful disk defragmenter for Windows.
::
:: clearenv.cmd - clears the UltraDefrag specific environment
::                variables set by the setenv command.
::
:: Copyright (c) 2021 Green Gate Systems, LLC.
::
:: Synopsis:
::
::   clearenv
::

set UD_CLEAN_TEMP_FILES=
set UD_IN_FILTER=
set UD_EX_FILTER=
set UD_FRAGMENT_SIZE_THRESHOLD=
set UD_FILE_SIZE_THRESHOLD=
set UD_FRAGMENTS_THRESHOLD=
set UD_SORTING=
set UD_SORTING_ORDER=
set UD_OPTIMIZER_FILE_SIZE_THRESHOLD=
set UD_FRAGMENTATION_THRESHOLD=
::set UD_TIME_LIMIT=
::set UD_REFRESH_INTERVAL=
::set UD_DISABLE_REPORTS=
::set UD_DBGPRINT_LEVEL=
::set UD_LOG_FILE_PATH=
set UD_DRY_RUN=

exit /B 0
